
#wb_header { height: 179px; }
#wb_header > .wb_cont_bg { background-color: #ffffff; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 450px; padding-bottom: 200px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 114px; }
#wb_footer > .wb_cont_bg { background-color: #ffffff; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x center top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat-x fixed center center; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 320px; min-height: 743px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 883px; min-height: 743px; }
#wb_element_instance0 { opacity: 1; top: 94px; left: 261px; min-width: 30px; width: 30px; min-height: 23px; height: 23px; display: block; z-index: 1050; }
#wb_element_instance0 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 23px; font-size: 23px; }
#wb_element_instance1 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 34px; left: 105px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 1061; }
#wb_element_instance1 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { opacity: 1; top: 61px; left: 260px; min-width: 32px; width: 32px; min-height: 24px; height: 24px; display: block; z-index: 1046; }
#wb_element_instance2 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 32px; height: 24px; font-size: 24px; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; top: 20px; left: 89px; min-width: 141px; width: 141px; min-height: 24px; height: 24px; display: block; z-index: 1025; }
#wb_element_instance4 { top: 0px; left: 0; right: 0; min-height: 114px; height: 114px; display: block; z-index: 463; }
#wb_element_instance4 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance4 > .wb_shp { background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 114px; }
#wb_element_instance5 { top: 30px; left: 0px; min-width: 320px; width: 320px; min-height: 360px; height: 360px; display: block; z-index: 3; background: transparent; touch-action: manipulation; }
#wb_element_instance5 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance5_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance5 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance5_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance5 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance5_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance6 { top: 70px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 179px; }
	#wb_main { height: 790px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 768px; min-height: 1019px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 819px; min-height: 1019px; }
	#wb_element_instance0 i { width: 30px; height: 22px; font-size: 22px; }
	#wb_element_instance0 { top: 97px; left: 690px; min-width: 30px; width: 30px; min-height: 22px; height: 22px; display: block; }
	#wb_element_instance1 { top: 58px; left: 40px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance1 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 i { width: 33px; height: 25px; font-size: 25px; }
	#wb_element_instance2 { top: 95px; left: 650px; min-width: 33px; width: 33px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance3 { top: 13px; left: 284px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { top: 0px; left: 0; right: 0; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance4 > .wb_shp { width: 100%; height: 50px; }
	#wb_element_instance5 { top: 30px; left: 163px; min-width: 442px; width: 442px; min-height: 360px; height: 360px; display: block; }
	#wb_element_instance6 { top: 70px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 178px; }
	#wb_main { height: 250px; }
	#wb_footer { height: 51px; }
	body, .wb_sbg { min-width: 992px; min-height: 479px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 819px; min-height: 479px; }
	#wb_element_instance0 i { width: 35px; height: 26px; font-size: 26px; }
	#wb_element_instance0 { top: 90px; left: 920px; min-width: 35px; width: 35px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance1 { top: 55px; left: 30px; min-width: 95px; width: 95px; min-height: 95px; height: 95px; display: block; }
	#wb_element_instance1 img { width: 95px; height: 95px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 i { width: 35px; height: 26px; font-size: 26px; }
	#wb_element_instance2 { top: 90px; left: 870px; min-width: 35px; width: 35px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance3 { top: 13px; left: 427px; min-width: 137px; width: 137px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { top: 0px; left: 0; right: 0; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance4 > .wb_shp { width: 100%; height: 50px; }
	#wb_element_instance5 { top: 30px; left: 238px; min-width: 516px; width: 516px; min-height: 360px; height: 360px; display: block; }
	#wb_element_instance6 { top: 70px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
